LIRC libraries Linux Infrared Remote Control

Loading...
Searching...
No Matches
Public Attributes | List of all members
lirc_list Struct Reference

## Public Attributes
char * | string
struct lirc_list * | next

## Detailed Description

Definition at line 145 of file lirc_client.h.

## Member Data Documentation

## ◆ next

struct lirc_list* lirc_list::next

Definition at line 147 of file lirc_client.h.

## ◆ string

char* lirc_list::string

Definition at line 146 of file lirc_client.h.

The documentation for this struct was generated from the following file:

- /opt/local/var/macports/build/_opt_bblocal_var_buildworker_ports_build_ports_sysutils_lirc/lirc/work/lirc-0.10.2/lib/lirc_client.h